﻿
#songlistdiv {
    font-size: 12px;
}

#mainNav2 {
    display: flex;
}
#mainfilter {
    display: flex;
}
#mainTable {
    display: block;
}

#mainTable table {
    width: 25%;
    border-collapse: separate;
    border-spacing: 1px;
    border: none;
    background: lightyellow;
    color: black;
}

#mainTable table tbody {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0px;
    border: none;
}

#mainTable table th {
    background: #EEE;
    font-weight: 600;
    padding: 5px 5px;
    text-align: center;
    color: black;
}

#mainTable table td {
    color: black;
    padding: 5px 10px;
}

#mainTable table tr:nth-child(odd) {
    color: black;
    background: lightgray;
}

#mainTable table tr:nth-child(odd) a {
    color: blue;
}
#mainTable table tr:nth-child(even) a {
    color: blue;
}

/*table {   
counter-reset: 0;
}
table tr {
 counter-increment: rowNumber;
}
    table tr td:first-child::before {
        content: counter(rowNumber);
        min-width: 1em;
        margin-right: 0.5em;
    }*/

@media screen and (orientation:portrait) {

    #mainTable table {
        width: 100%;
    }
}

@media screen and (min-width: 600px) and (max-width: 1400px) {

    #mainTable table {
        width: 100%;
    }
}
